# How to Use and Disable Custom Fonts in AlertsDLX

This section will cover how to disable the AlertsDLX Lato font for performance and specify your own fonts for AlertsDLX to use.

### Disable the Lato font using filter: alerts\_dlx\_load\_fonts

Use the following code snippet to disable the Lato font. This should improve performance and prevent loading the Lato font files.

<pre class="language-php"><code class="lang-php"><strong>/**
</strong> * This disables the AlertsDLX Fonts.
 */
add_filter( 'alerts_dlx_load_fonts', '__return_false' );
</code></pre>

### Use an Alternate Font using filter: alerts\_dlx\_default\_font\_family

Use the following to load an alternate font, for example, a font from your theme.

```php
<?php
/**
 * AlertsDLX Disable Fonts
 *
 * @package AlertsDLX
 * @subpackage Fonts
 * @since 2.3.0
 */

/**
 * This disables the AlertsDLX Fonts.
 */
add_filter( 'alerts_dlx_load_fonts', '__return_false' );

/**
 * This changes the default font family to Raleway.
 * @return string The default font family.
 */
add_filter(
	'alerts_dlx_default_font_family',
	function () {
		return 'Raleway, sans-serif';
	}
);
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.dlxplugins.com/alertsdlx/developers/how-to-use-and-disable-custom-fonts-in-alertsdlx.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
